@charset "utf-8";
/* 
Mojugbe Seme 
sememojugbe@gmail.com
*/

/*Site Specific Styling*/
body {background:url('/img/body-bg.jpg') no-repeat; }
.bio-pic {
  border: 5px solid #54b054;
  margin: 0 10px 10px 0;
}
.greenbg1 { background-color: #328f32;}
.greenbg2 {background-color: #54b054;}
.white-background, .white-bg {background-color: #fff;}
.navbar-brand, .navbar-brand, .navbar-nav>li>a { color: #fff;}
.navbar { margin:0;}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus { color: #444;}
.navbar-brand:hover, .navbar-brand:focus {color: #eaeaea;}
.slide-image { width: 100%;}
.row-spacing {margin-top: 10px; margin-bottom: 10px;}
.bx-wrapper {margin-bottom: 0;}
.position-reset {position: absolute;}
.position-reset-2 { padding-left: 35px; display: inline-block; }
.footer { margin-top: -20px; padding-top: 30px; background: #333; }
.homepage-bottom-section {padding-bottom: 25px; margin-bottom: 15px;}
.grey-bg {background: #ecf0f1;}
/*End Styling*/

/*Custom Predefined Classes 
for rapid mundane tasks*/

/*Typography*/
.raleway-font {font-family: 'Raleway', sans-serif;}
.montserrat {font-family: 'Montserrat', sans-serif;}
.roboto {font-family: 'Roboto', sans-serif;}
.text-shadow {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);}
.light-font-weight {font-weight:300;}
.tagline {margin: 35px 0 0 0;}
.small-paragraph-spacing { line-height:1.3em;}
.medium-paragraph-spacing { line-height:1.3em;}
.large-paragraph-spacing { line-height:1.7em;}


*, h1, h2, h3, h4, h5, h6 {}
/*Structured Structured Styling from now on*/
.uppercase { text-transform:uppercase;}
.clearfix { clear:both;}
h1, h2, h3, h4, h5, h6, p { font-weight:normal; margin:5px 0;}
h1 { font-size:30px;}
h2 { font-size:27px;}
h3 { font-size:24px;}
h4 { font-size:18px;}
.bold { font-weight:bold;}
p { font-size:14px; line-height:1.5em; margin:0; padding:5px 0; color:#666;}
.imageFluid { width:100%;}
.small-text, .small-text * { font-size:12px;}
.medium-text, .medium-text * { font-size:18px;}
.large-text, .large-text * { font-size:24px;}

.small-padding { padding:5px;} .small-sideways-padding { padding:0 5px;} .small-vertical-padding { padding:5px 0;}
.medium-padding { padding:10px;} .medium-sideways-padding { padding:0 10px;} .medium-vertical-padding { padding:10px 0;}
.large-padding { padding:15px;} .large-sideways-padding { padding:0 15px;} .large-vertical-padding { padding:15px 0;}

.small-margin { margin:5px;} .small-sideways-margin { margin:0 5px;} .small-vertical-margin { margin:5px 0;}
.medium-margin { margin:10px;} .medium-sideways-margin { margin:0 10px;} .medium-vertical-margin { margin:10px 0;}
.large-margin { margin:15px;} .large-sideways-margin { margin:0 15px;} .large-vertical-margin { margin:15px 0;}

.no-padding { padding:0;}
.header-bottom { padding-bottom:10px;}
.iconLeft { padding-right:6px;}
.iconRight { padding-left:6px;}
.indent-small { text-indent:5px;}
.indent-medium { text-indent:10px;}
.indent-large { text-indent:15px;}
.no-margin { margin:0;}
.no-border { border:none;}
.force-no-padding { padding:0 !important;}
.force-inline-block {display:inline-block !important;}
.force-no-margin { margin:0 !Important;}
.no-bold { font-weight:normal;}
.bold {}
.top-bottom-border {border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.top-border {border-top:1px solid #ccc;}
.grey-border { border:1px solid #ccc;}
.grey-border-dashed { border:1px dashed #ccc;}
.bottom-border {border-bottom:1px solid #ccc;}
.dotted-top-bottom-border { border-bottom:1px dotted #ccc; border-top:1px dotted #ccc; font:normal 12px arial; color:#666;}
.flush { padding:0;}
.mini-flush { padding:0 3px;}
.make-block,.block { display:block;}
.inline-block { display:inline-block;}
.button { border:none;}
.white, a.white:hover  { color:#fff !important;}
.tiny-text { font-size:9px;}
.small-font { font-size:12px;}
.medium-font { font-size:18px;}
.large-font { font-size:24px;}

.rect-round, .square-round
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.round
{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}

.round-image, .circle {-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;}
.fluid { width:100%;}

@media only screen and (max-width: 767px)
{
	.navbar-brand {padding: 22px 0px;font-size: 21px;}
	.content-page { margin-top: 40px;}
}

@media only screen and (min-width: 767px)
{
	.navbar {margin:0 0 0 165px;}
	.mascot {position: absolute; top: -73px;}
	.logo { margin-left:160px; }
	.content-page { margin-top: 160px;}
}

@media only screen and (max-width: 480px)
{
	.logo {width: 100%;}
}
.mT30 { margin-top: 30px; }
.bgWhite { background-color: #fff; }
/* BEGIN: prettyPhoto */
.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	ul.gallery {
		list-style: none;
		margin: 0 0 10px 0;
	}
	
		ul.gallery li {
			display: block;
			float: left;
			margin: 0 5px 8px 0;
			background: none;
			padding-left: 10px;
		}
		
			ul.gallery li a {
				padding: 2px;
				display: block;
				border: 2px #9db2b9 solid;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				line-height: 0;
			}
			
			ul.gallery li a:hover { border: 2px #313739 solid; }
.ppt_content { font-weight:bold; }
p.currentTextHolder {
	font-size: 150%;
	font-weight:bold;
}
.pp_description  { font-size: .9em;font-weight:bold; }
/* END: prettyPhoto */